RubyGems Navigation menu

pacto-server 0.4.0.rc3

Pacto Server let's you run Pacto as a standalone server to arbitrate contract disputes between a service provider and one or more consumers in any programming language. It's Pacto beyond Ruby

Versions:

  1. 0.4.0.rc3 - February 25, 2015 (7.5 KB)
  2. 0.4.0.rc2 - February 24, 2015 (7 KB)
  3. 0.4.0.rc1 - November 18, 2014 (7 KB)

Runtime Dependencies (2):

  • pacto = 0.4.0.rc3
  • reel ~> 0.5
  • Owners:

    Authors:

    • ThoughtWorks

    SHA 256 checksum:

    fa183648f30f7fd2ca7034b2e2509a1d70c68e513f048047d21dba572602c61f

    Total downloads 5,905

    For this version 3,258

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: